[webapps] – WordPress ALO EasyMail Newsletter Plugin 2.6.01 – CSRF Vulnerability

[webapps] – WordPress ALO EasyMail Newsletter Plugin 2.6.01 – CSRF Vulnerability
WordPress ALO EasyMail Newsletter Plugin 2.6.01 – CSRF Vulnerability

http://www.exploit-db.com/rss.xml